<?xml version="1.0" encoding="ISO-8859-1"?>
<XML ID="DAOCUi">
	<!--fonts-->
	<Font>
		<Name>button_small</Name>
		<File>fonts/button_10.tga</File>
	</Font>
	<Font>
		<Name>button_large</Name>
		<File>fonts/button_12.tga</File>
	</Font>
	<Font>
		<Name>arial9</Name>
		<File>fonts/arial09.tga</File>
	</Font>
	<Font>
		<Name>arial11</Name>
		<File>fonts/arial11b.tga</File>
	</Font>
	<Font>
		<Name>arial14</Name>
		<File>fonts/arial14.tga</File>
	</Font>
	<Font>
		<Name>title</Name>
		<File>fonts/title_24.tga</File>
	</Font>
	<Font>
		<Name>barb10</Name>
		<File>fonts/barbedor_10.tga</File>
	</Font>
	<TTFFont>
		<Name>chat_small</Name>
		<File>fonts/MyriadPro-Regular.ttf</File>
		<Height>10</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>chat_large</Name>
		<File>fonts/MyriadPro-Regular.ttf</File>
		<Height>13</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>myriadbold</Name>
		<File>fonts/MyriadPro-Semibold.ttf</File>
		<Height>13</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>minion</Name>
		<File>fonts/MinionPro-Regular.ttf</File>
		<Height>16</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<!--textures-->
	<Texture>
		<Name>page2</Name>
		<File>atlantis/atlantis_02.tga</File>
	</Texture>
	<Texture>
		<Name>page3</Name>
		<File>atlantis/atlantis_03.tga</File>
	</Texture>
	<Texture>
		<Name>atlantis4</Name>
		<File>custom/atlantis_04.tga</File>
	</Texture>
	<Texture>
		<Name>compass</Name>
		<File>isles/compass.bmp</File>
	</Texture>
	<Texture>
		<Name>small_arrows</Name>
		<File>atlantis/smallarrows.dds</File>
	</Texture>
	<Texture>
		<Name>selected_icon</Name>
		<File>atlantis/selected_icon.tga</File>
	</Texture>
	<Texture>
		<Name>emoticons</Name>
		<File>atlantis/emoticons.tga</File>
	</Texture>
	<Texture>
		<Name>frames_win</Name>
		<File>custom/frames_win.tga</File>
	</Texture>
	<Texture>
		<Name>navigation</Name>
		<File>custom/navigation.tga</File>
	</Texture>
	<Texture>
		<Name>page4b</Name>
		<File>custom/atlantis_04b.tga</File>
	</Texture>

	<!--      custom windows   -->


    <Include>custom0_window.xml</Include>


    <Include>custom1_window.xml</Include>


    <Include>custom2_window.xml</Include>


    <Include>custom3_window.xml</Include>


    <Include>custom4_window.xml</Include>


    <Include>custom5_window.xml</Include>


    <Include>custom6_window.xml</Include>


    <Include>custom7_window.xml</Include>


    <Include>custom8_window.xml</Include>


    <Include>custom9_window.xml</Include>


    <Include>custom10_window.xml</Include>


    <Include>custom11_window.xml</Include>


    <Include>custom12_window.xml</Include>


    <Include>custom14_window.xml</Include>


    <Include>custom15_window.xml</Include>


    <Include>custom16_window.xml</Include>


    <Include>custom17_window.xml</Include>


    <Include>custom18_window.xml</Include>


    <Include>custom19_window.xml</Include>
   
      <!--      Custom Work         -->


    <Texture>
        <Name>ViddiCustom</Name>
        <File>custom/viddi_custom.tga</File>
    </Texture>


    <Texture>
        <Name>realmwar_hib</Name>
        <File>custom/realmwar_hib.tga</File>
    </Texture>


    <Texture>
        <Name>realmwar_alb</Name>
        <File>custom/realmwar_alb.tga</File>
    </Texture>


    <Texture>
        <Name>realmwar_mid</Name>
        <File>custom/realmwar_mid.tga</File>
    </Texture>



    <!--        compass          -->

    <Texture>
        <Name>compass</Name>
        <File>custom/compass.bmp</File>
    </Texture>

        <!--          textures        -->


    <Texture>
        <Name>page1</Name>
        <File>custom/page1.tga</File>
    </Texture>


    <Texture>
        <Name>page4</Name>
        <File>custom/page_04.dds</File>
    </Texture>
   
    <Texture>
        <Name>bgmaptex</Name>
        <File>custom/cmaps/bgroundmap.dds</File>
    </Texture>

    <Texture>
        <Name>emer_buttons</Name>
        <File>custom/emer_buttons.dds</File>
    </Texture>


    <Texture>
        <Name>deri_hh</Name>
        <File>custom/derida_hh2.tga</File>
    </Texture>


    <Texture>
        <Name>blue_bg</Name>
        <File>custom/blue_bg.tga</File>
    </Texture>


    <Texture>
        <Name>grey_bg</Name>
        <File>custom/grey_bg.tga</File>
    </Texture>


    <Texture>
        <Name>red_bg</Name>
        <File>custom/red_bg.tga</File>
    </Texture>


    <Texture>
        <Name>green_bg</Name>
        <File>custom/green_bg.tga</File>
    </Texture>


    <Texture>
        <Name>emer_tt</Name>
        <File>custom/emer_tooltips.tga</File>
    </Texture>


    <Texture>
        <Name>damtable</Name>
        <File>custom/damtable.dds</File>
    </Texture>

    <Include>background.xml</Include>

    <Include>tooltips.xml</Include>
   
    <Texture>
	<Name>atlantis1</Name>
	<File>custom/atlantis_01.tga</File>
    </Texture>
    <Texture>
	<Name>map_icons1</Name>
	<File>custom/map_icons1.tga</File>
    </Texture>

</XML>
